Subject: Re: [DNSOP] Status of IDNA

From: Francisco Arias <[email-masked]>
Date: Thu, 13 Apr 2017 01:22:51 +0000

The draft guidelines are still in public comment until 2 May at https://www.icann.org/public-comments/idn-guidelines-2017-03-03-en. I think since, at least, the current version (3.0 published in 2011) IDNA 2008 is the rule for new registrations. I believe both the current version and the draft that is public comment grandfather existing IDNA 2003 registrations.

-- 
Francisco

On 4/12/17, 4:18 PM, "DNSOP on behalf of Andrew Sullivan" <[email-masked] on behalf of [email-masked]> wrote:

    >Is there an ongoing effort to reconcile application behavior?  Different
    >TLDs appear to expect different IDNA implementations.
    
    ICANN's rules require IDNA2008.  There is a new version of the
    guidelines out -- I can't recall whether the public comment is closed.
    Many ccTLDs voluntarily conform to the guidelines also, but ICANN
    can't compel it.  And of course ICANN has no control of other things
    down the tree.